FLATCAM(1)

NAME
flatcam-beta - PCB CAM software

SYNOPSIS
flatcam-beta [OPTION]...

DESCRIPTION

FlatCAM lets you take your designs to a CNC router. You can open Gerber, Excellon or G-code, edit it or create from scatch, and output G-Code. Isolation routing is one of many tasks that FlatCAM is perfect for.

-h, -?, --help
    show a help message and exit

REPORTING BUGS
Report bugs to <https://bitbucket.org/jpcgt/flatcam/issues>